/* you can add your own custom css here if you don't want to worry about SASS/SCSS */

/* 
<div class="n-container">
<div class="n-grid">
<div class="n-column" style="--columns: 12;">
</div>
</div>
</div> 
*/

/* online designing
========================================================================== */

* {
  margin: 0;
  padding: 0;
  outline: 0px solid deeppink;
}

a:hover img{
  opacity: .75;
}
/* layout
 ========================================================================== */

.container {
  max-width: 1040px;
}

.mt {
  margin-top: 1rem;
}

/* header
 ========================================================================== */
.header{
  border-bottom: 2px solid #d9d9d9;
}
@media (min-width: 1200px) {
  .header .container-wide {
    padding-top: 93px;
    padding-bottom: 93px;
  }

  .header .logo {
    max-width: 400px;
  }
}

/* footer
 ========================================================================== */

.footer .container .col-center,
.footer .container .col-left {
  border-top: 2px solid #d9d9d9;
  padding-top: 20px;
}

@media (min-width: 1200px) {
  .footer .container .col-left {
    max-width: calc(50%);
    margin-right: 0;
  }
}

@media (min-width: 1200px) {
  .footer .container .col-center {
    max-width: 100%;
    margin-left: 80px;
  }
}

.go-to-instagram {
  position: absolute;
  right: 50px;
  top: 2px;
}

.go-to-instagram:hover {
  opacity: .5;
}

.partner-icons {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
}

.partner-icons .icon-item:first-child {
  margin: 0px 0 10px;
}

.partner-icons .icon-item {
  margin: 10px 0;
}

/* .item-102 {
  display: none;
} */

.team-contacts-module-slider .team-members-slider.blue::after {
  background: #2f6aa3 !important;
}

/* search
 ========================================================================== */

.page-search input {
  border: 0px solid #fff !important;
  border-bottom: 0px solid #fff !important;
  padding-left: 4px !important;

}


/* layout
 ========================================================================== */

.n-container {
  width: var(--width);
  max-width: var(--container);
  margin: 0 auto;
  --width: 100%;
  --container: 1180px;
}

.n-autogrid {
  --min: 10rem;
  --gutter: 2rem;
  display: grid;
  grid-gap: var(--gutter);
  grid-template-columns: repeat(auto-fit, minmax(var(--min), 1fr));
  grid-auto-flow: dense;
}

.n-grid {
  --columns: 12;
  --gutter: 2rem;
  display: grid;
  grid-gap: var(--gutter);
  grid-template-columns: 1fr;

}

.n-grid>.n-column {
  margin-bottom: 1rem;
}

@media (min-width: 768px) {
  .n-grid {
    grid-template-columns: repeat(12, 1fr);
  }

  .n-grid>.n-column {
    grid-column: span var(--columns);
    margin-bottom: 0;
  }
}

/* images
 ========================================================================== */

.n-image {
  position: relative;
  display: block;
  --w: 1;
  --h: 1;
  padding-bottom: calc(100% / var(--w) * var(--h));
  background: transparent;
}

.n-image img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 0;
  background: var(--color-light);
}

.n-image .image-caption {
  position: absolute;
  bottom: calc(var(--space) * 0.125);
  left: calc(var(--space) * 0.25);
  z-index: 999;
  color: white;
  font-size: clamp(6px, 6vw, 12px);
}

.content-articles-calendar .list-content-articles .right-col {
  margin-left: auto;
  min-width: 120px;
}

.list-content-articles:first-child{
  border-top: 1px solid #D8D8D8;
  padding-top: 2rem;
  }
}
/* wissensdatenbank
   ========================================================================== */

#filterArticleTags {
  list-style: none !important;
  font-size: .6525rem;
  text-transform: uppercase;
  letter-spacing: .0125rem;
}

#filterArticleTags ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#filterArticleTags li {
  display: inline-block;
}

#filterArticleTags label {
  display: inline-flex;
  background-color: #fff;
  border: none;
  color: #000;
  padding: 4px 4px 3px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 4px;
  justify-content: center;
  align-content: center;
}

#filterArticleTags label input[type="checkbox"] {
  display: none;
}

.filterArticleGroupeField {
  border: 1;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 20px;
  line-height: 24px;
  padding: 17px 38px 18px 15px;
  background-image: url(../images/chevron-down-solid.svg);
  background-repeat: no-repeat;
  background-size: 16px;
  background-color: #000;
  background-position: bottom 50% right 17px;
  color: #fff;
  border-radius: 3px;
  width: 100%;
  margin-bottom: 13px;
  border-radius: 9px;
}

.holder-legend-img {
  text-align: right;
}
#filterArticleTags input[type="checkbox"]:checked + .title {
  opacity: .25}
#filterArticleTags input[type="checkbox"]:disabled + .title {
  opacity: .25;
}

/* editor
   ========================================================================== */

.mceBranding {
  display: none;
}

/* module
 ========================================================================== */

.custom-category-articles {
  margin-left: 0px !important;
}

.content-holder .quote-module {
  margin-left: 0px !important;
}

.com-content-article__body {
  margin-bottom: 20px;

  .form-search {
    label {
      display: none;
    }

    .mod-finder__search {
      position: relative;
      padding: 11px 32px 11px 10px;
      background: #000;
      border-radius: 9px;

      .awesomplete {
        width: 100%;
      }

      .btn.btn-primary {
        position: absolute;
        right: 14px;
        top: 0px;
        bottom: 0;
        font-size: 0;
        outline: none;
        background-color: transparent;
        padding: 0;
        margin: 0;
        border: 0;

        &:hover {
          opacity: 0.7;
        }

        .icon-search {
          &:before {
            display: none;
          }

          &::after {
            font-family: "Font Awesome 6 Free";
            font-weight: 900 !important;
            font-size: 16px;
            content: "\f054";
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-variant: normal;
            font-style: normal;
            font-weight: normal;
            line-height: 1;
          }
        }
      }

      input {
        background-color: #000;
        border: 0px solid #fff;
        width: 100%;
        color: #fff !important;
        border-radius: 3px;
        outline: none;
        padding: 6px 15px;

        &::placeholder {
          color: #fff;
        }
      }


    }

  }
}

.team-members-slider:after  {
  /* background: #333!important; */
}
  
/* button
 ========================================================================== */

.button {
  width: 100%;
  margin: 2rem 0 0rem;
  border: none;
  background: transparent;
}

.button a {
  display: block;
  text-decoration: none;
  position: relative;
  background: #000;
  color: #fff;
  text-align: left;
  padding: 9px 18px 7px;
  font-size: 2rem;
  border-radius: 9px!important;
}

.button a {
  &:before {
    display: none;
  }

  &::after {
    position: absolute;
    right: 15px;
    top: 18px;
    font-family: "Font Awesome 6 Free";
    font-weight: 900 !important;
    font-size: 16px;
    content: "\f054";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-variant: normal;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
  }

  &:hover {
    color: #777;
  }
}
.button {
  border-radius: 9px!important;
}


.button.outline a{
display: block;
text-decoration: none;
position: relative;
background: white;
color: black;
text-align: left;
padding: 9px 9px 8px;
font-size: 1rem;
border-radius: 12px!important;
border:none;
border:2px solid color(display-p3 0.824 0.176 0.325 / 0.4);

 &:before {
  display: none;
}

&::after {
  position: absolute;
  right: 15px;
  top: 18px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900 !important;
  font-size: 16px;
  content: "\f054";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-variant: normal;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  color: #ccc;
}

&:hover {
  color: #777;
}
}

.button.white a{
display: block;
text-decoration: none;
position: relative;
background: white;
color: black;
text-align: left;
padding: 18px 18px 2px;
font-size: 1rem;
border-radius: 12px!important;
border:none;
border:0px solid color(display-p3 0.02 0.02 0.02 / 0.4);

 &:before {
  display: none;
}

&::after {
  position: absolute;
  right: 15px;
  top: 18px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900 !important;
  font-size: 16px;
  content: "\f054";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-variant: normal;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  color: #ccc;
}

&:hover {
  color: #777;
}
}


/* search
 ========================================================================== */
 

.page-search,
.team-members-slider:after{
   border-radius: 9px!important;
 }

.page-search .form-search .mod-finder__search {
   position: relative;
   padding: 11px 32px 11px 10px;
   background: #000;
   border-radius: 9px;
 }
 
 /* content 
  ========================================================================== */
 @media (max-width: 768px) {
  .order :nth-child(1) { order: 2; }
  .order :nth-child(2) { order: 1; }
  }
   
 
ol li{
   list-style-position: inside;
   margin-bottom: 1rem;
 }
 
.content-page mark,
.content-page ul,
.content-page p {
  margin-bottom: 1.25rem!important;
}

.content-page ul {
  list-style-position: inside;
}

.content-page h1{
  margin-bottom: .25rem!important;
}

.content-page h2{
  margin-top: 1.25rem!important;
  margin-bottom: .25rem!important;
}

.content-page button h2{
  margin-top: 0!important;
  margin-bottom: 0!important;
}

.content-page hr{
  margin-top: 1.75rem !important;
  margin-bottom: 1.25rem !important;
  border: 1px solid #D8D8D8
}

.content-page blockquote{
  border-left: 3px solid black;
  padding-left: 1.25rem;
  font-style: italic;
}

.content-page .tagline{
  margin-bottom: .125rem!important;
}

.content-page .intro{
  margin-top: .125rem !important;
  margin-bottom: 1.25rem!important;
}

.content-page .text-member p{
  margin-bottom: 0!important;
}

/* wissendatenbank
 ========================================================================== */

.userGroupe11marker,
.userGroupe12marker{
  width: 17px!important;
}

/* accordion
 ========================================================================== */

.accordion-module .accordion-item {
 padding: 12px 0;
}

.accordion-module .accordion-item.link-item a:hover {
opacity: 0.7;
transition: all 0.3s ease-in-out;
}

.accordion-content table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  border: 0px solid whote;
}


.accordion-content th,
.accordion-content td {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
}
.accordion-content td {
  vertical-align: top;
}

.accordion-content  tbody tr:nth-child(odd) {
  background-color: transparent;
  border-top:2px dotted #D8D8D8;;
}

.accordion-content tbody tr:nth-child(even) {
  background-color: transparent;
  border-top:2px dotted #D8D8D8;;
}

.accordion-content tbody tr {
}

.accordion-content table {
  background-color: transparent;
}

.accordion-content .table-scrollable {
  width: 100%;
  overflow-y: auto;
  margin: 0 0 1em;
}

.accordion-content .table-scrollable::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.accordion-content .table-scrollable::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}
#medienteam .accordion-content tr td:nth-child(1) {
  width: 25%!important;
}

#medienteam .accordion-content tr td:nth-child(2) {
  width: 30%!important;
}

#medienteam .accordion-content tr td:nth-child(3) {
  width: 45%!important;
}

#ansprechpartner .accordion-content tr td:nth-child(1) {
  width: 10%!important;
}

#ansprechpartner .accordion-content tr td:nth-child(2) {
  width: 40%!important;
}

#ansprechpartner .accordion-content tr td:nth-child(3) {
  width: 15%!important;
}
#ansprechpartner .accordion-content tr td:nth-child(4) {
  width: 15%!important;
}

/* search
 ========================================================================== */


.result__title-text{
  font-style: bold;
  font-size: 1.5rem;
}

/* wissensdatenbank – singl
 ========================================================================== */
.tags.list-inline .btn{
   border-radius: 12px!important;
   font-size: clamp(12px, 2vw, 1rem);
   pointer-events: none;
 }
 
 @media (min-width: 768px) {
.tags.list-inline{
  display: flex;
}
.tags.list-inline li{
  padding-right: 3px;
}

}



  .userGroupe14marker,
  .userGroupe13marker,
  .userGroupe11marker,
  .userGroupe12marker{
    display: block;
    font-size: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 24px;
    height: 13px;
    /* margin: 0 3.5px; */
  }
  .userGroupe11marker{
    background-image: url(../images/group1.png);
  }
  .userGroupe12marker{
    background-image: url(../images/group2.png);
  }
  .userGroupe13marker{
    background-image: url(../images/group3.png);
  }
  .userGroupe14marker{
    background-image: url(../images/group4.png);
  }
  

.field-entry.termindatum {
  display: none;
}

main p{
  max-width: 60em;
}


  
/*news
 ========================================================================== */
 
 .holder-date-cat .date{
   display:none;
 }
 
 
 /*video
  ========================================================================== */
  
  video{
    width:100%!important;
    height:auto;
  }
  
  
  .content-holder .contact-us-module{
  margin-left: 0;
}

 
 /*search
  ========================================================================== */
  
.js-finder-searchform  .com-finder__search-legend {
  display:none;
}
.js-finder-searchform .input-group{

position: relative;
padding: 11px 32px 11px 10px;
background: #000;
border-radius: 3px;
.awesomplete{
  width: 100%;
}
.btn.btn-primary{
  position: absolute;
  right: 14px;
  top: 0px;
  bottom: 0;
  font-size: 0;
  outline: none;
  background-color: transparent;
  padding: 0;
  margin: 0;
  border: 0;
  &:hover{
    opacity: 0.7;
  }
  .icon-search{
    &:before{
      display: none;
    }
    &::after{
      font-family: "Font Awesome 6 Free";
      font-weight: 900 !important;
      font-size: 16px;
      content: "\f054";
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      font-variant: normal;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
    }
  }
}
input{
  background-color: #000;
  border: 0px solid #fff;
  width: 100%;
  color: #fff;
  border-radius: 3px;
  outline: none;
  padding: 6px 15px;
  &::placeholder{
    color: #fff;
  }
}
 